## rust-auto-enums 0.8.7

=== debian/changelog ===
rust-auto-enums (0.8.7-1) unstable; urgency=medium

  * Package auto_enums 0.8.7 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 18:14:44 +0200
