=== debian/control ===
Source: rust-auto-enums
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-utils-0.15+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/auto-enums]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/auto-enums
Homepage: https://github.com/taiki-e/auto_enums
X-Cargo-Crate: auto_enums
Rules-Requires-Root: no

Package: librust-auto-enums-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-utils-0.15+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev (>= 1.0.25-~~),
 librust-syn-2+clone-impls-dev (>= 2.0.1-~~),
 librust-syn-2+full-dev (>= 2.0.1-~~),
 librust-syn-2+parsing-dev (>= 2.0.1-~~),
 librust-syn-2+printing-dev (>= 2.0.1-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.1-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.1-~~)
Provides:
 librust-auto-enums+convert-dev (= ${binary:Version}),
 librust-auto-enums+coroutine-trait-dev (= ${binary:Version}),
 librust-auto-enums+default-dev (= ${binary:Version}),
 librust-auto-enums+fmt-dev (= ${binary:Version}),
 librust-auto-enums+fn-traits-dev (= ${binary:Version}),
 librust-auto-enums+futures01-dev (= ${binary:Version}),
 librust-auto-enums+futures03-dev (= ${binary:Version}),
 librust-auto-enums+generator-trait-dev (= ${binary:Version}),
 librust-auto-enums+http-body1-dev (= ${binary:Version}),
 librust-auto-enums+ops-dev (= ${binary:Version}),
 librust-auto-enums+rayon-dev (= ${binary:Version}),
 librust-auto-enums+serde-dev (= ${binary:Version}),
 librust-auto-enums+std-dev (= ${binary:Version}),
 librust-auto-enums+tokio01-dev (= ${binary:Version}),
 librust-auto-enums+tokio02-dev (= ${binary:Version}),
 librust-auto-enums+tokio03-dev (= ${binary:Version}),
 librust-auto-enums+tokio1-dev (= ${binary:Version}),
 librust-auto-enums+transpose-methods-dev (= ${binary:Version}),
 librust-auto-enums+trusted-len-dev (= ${binary:Version}),
 librust-auto-enums+type-analysis-dev (= ${binary:Version}),
 librust-auto-enums+unstable-dev (= ${binary:Version}),
 librust-auto-enums-0-dev (= ${binary:Version}),
 librust-auto-enums-0+convert-dev (= ${binary:Version}),
 librust-auto-enums-0+coroutine-trait-dev (= ${binary:Version}),
 librust-auto-enums-0+default-dev (= ${binary:Version}),
 librust-auto-enums-0+fmt-dev (= ${binary:Version}),
 librust-auto-enums-0+fn-traits-dev (= ${binary:Version}),
 librust-auto-enums-0+futures01-dev (= ${binary:Version}),
 librust-auto-enums-0+futures03-dev (= ${binary:Version}),
 librust-auto-enums-0+generator-trait-dev (= ${binary:Version}),
 librust-auto-enums-0+http-body1-dev (= ${binary:Version}),
 librust-auto-enums-0+ops-dev (= ${binary:Version}),
 librust-auto-enums-0+rayon-dev (= ${binary:Version}),
 librust-auto-enums-0+serde-dev (= ${binary:Version}),
 librust-auto-enums-0+std-dev (= ${binary:Version}),
 librust-auto-enums-0+tokio01-dev (= ${binary:Version}),
 librust-auto-enums-0+tokio02-dev (= ${binary:Version}),
 librust-auto-enums-0+tokio03-dev (= ${binary:Version}),
 librust-auto-enums-0+tokio1-dev (= ${binary:Version}),
 librust-auto-enums-0+transpose-methods-dev (= ${binary:Version}),
 librust-auto-enums-0+trusted-len-dev (= ${binary:Version}),
 librust-auto-enums-0+type-analysis-dev (= ${binary:Version}),
 librust-auto-enums-0+unstable-dev (= ${binary:Version}),
 librust-auto-enums-0.8-dev (= ${binary:Version}),
 librust-auto-enums-0.8+convert-dev (= ${binary:Version}),
 librust-auto-enums-0.8+coroutine-trait-dev (= ${binary:Version}),
 librust-auto-enums-0.8+default-dev (= ${binary:Version}),
 librust-auto-enums-0.8+fmt-dev (= ${binary:Version}),
 librust-auto-enums-0.8+fn-traits-dev (= ${binary:Version}),
 librust-auto-enums-0.8+futures01-dev (= ${binary:Version}),
 librust-auto-enums-0.8+futures03-dev (= ${binary:Version}),
 librust-auto-enums-0.8+generator-trait-dev (= ${binary:Version}),
 librust-auto-enums-0.8+http-body1-dev (= ${binary:Version}),
 librust-auto-enums-0.8+ops-dev (= ${binary:Version}),
 librust-auto-enums-0.8+rayon-dev (= ${binary:Version}),
 librust-auto-enums-0.8+serde-dev (= ${binary:Version}),
 librust-auto-enums-0.8+std-dev (= ${binary:Version}),
 librust-auto-enums-0.8+tokio01-dev (= ${binary:Version}),
 librust-auto-enums-0.8+tokio02-dev (= ${binary:Version}),
 librust-auto-enums-0.8+tokio03-dev (= ${binary:Version}),
 librust-auto-enums-0.8+tokio1-dev (= ${binary:Version}),
 librust-auto-enums-0.8+transpose-methods-dev (= ${binary:Version}),
 librust-auto-enums-0.8+trusted-len-dev (= ${binary:Version}),
 librust-auto-enums-0.8+type-analysis-dev (= ${binary:Version}),
 librust-auto-enums-0.8+unstable-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+convert-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+coroutine-trait-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+default-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+fmt-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+fn-traits-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+futures01-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+futures03-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+generator-trait-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+http-body1-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+ops-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+rayon-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+serde-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+std-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+tokio01-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+tokio02-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+tokio03-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+tokio1-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+transpose-methods-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+trusted-len-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+type-analysis-dev (= ${binary:Version}),
 librust-auto-enums-0.8.7+unstable-dev (= ${binary:Version})
Description: To allow multiple return types by automatically generated enum - Rust source code
 Source code for Debianized Rust crate "auto_enums"
