=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test auto_enums 0.8.7 --all-targets --all-features
Features: test-name=rust-auto-enums:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, librust-futures-util-0.3+std-dev, librust-http-body-1-dev, librust-macrotest-1+default-dev, librust-rayon-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-tokio-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test auto_enums 0.8.7 --all-targets --no-default-features --features convert
Features: test-name=librust-auto-enums-dev:convert
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, librust-futures-util-0.3+std-dev, librust-http-body-1-dev, librust-macrotest-1+default-dev, librust-rayon-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-tokio-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test auto_enums 0.8.7 --all-targets --no-default-features --features coroutine_trait
Features: test-name=librust-auto-enums-dev:coroutine_trait
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, librust-futures-util-0.3+std-dev, librust-http-body-1-dev, librust-macrotest-1+default-dev, librust-rayon-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-tokio-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test auto_enums 0.8.7 --all-targets
Features: test-name=librust-auto-enums-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, librust-futures-util-0.3+std-dev, librust-http-body-1-dev, librust-macrotest-1+default-dev, librust-rayon-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-tokio-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auto_enums 0.8.7 --all-targets --no-default-features --features fmt
Features: test-name=librust-auto-enums-dev:fmt
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, librust-futures-util-0.3+std-dev, librust-http-body-1-dev, librust-macrotest-1+default-dev, librust-rayon-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-tokio-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test auto_enums 0.8.7 --all-targets --no-default-features --features fn_traits
Features: test-name=librust-auto-enums-dev:fn_traits
